/* Hack from CSS-Tricks Example by Chris Coyier http://css-tricks.com

/* http://meyerweb.com/eric/tools/css/reset/ v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }


strong {font-weight: normal; color: #000000;}
body { background: #ffffff; color: #555555; font: normal 100% Georgia, serif;}
header, section, footer, aside, nav, article, figure, figcaption {display: block;}
a { text-decoration: none; color: #800000; text-shadow: 1px 1px 1px rgba(0., 0., 0., 0.3); }
a.doi { text-decoration: none; }
cite { background: inherit; color: #800066;}

.important_note {margin: 0; padding: 0;}
.blue {background: #00aad4; color: #ffffff; margin: 0; padding: 5px; border-bottom: 2px solid #999999;}
.orange {background: #dd8820; color: #ffffff; margin: 0; padding: 5px; border-bottom: 2px solid #999999;}


.header {padding: 20px; color: black; background: #ffffff url("images/bg_header.png") repeat-x 0 0; }


h1 {font: normal 300% "Yanone Kaffeesatz", sans-serif; padding-bottom: 5px; color: #000000; margin-left: 0px;}
article h1 {font: normal 300% "Yanone Kaffeesatz", sans-serif; padding-bottom: 5px; color: #000000;} /*#3366aa;*/
article h2 {font: normal 200% "Yanone Kaffeesatz", sans-serif; padding-bottom: 5px; color: #000000;}
footer h1 {color:#bbbbbb;} 
header p {font: normal 140% "Yanone Kaffeesatz", sans-serif; padding-bottom: 5px; color: #000000; margin-left: 0px;}
header a {font: normal 200% "Yanone Kaffeesatz", sans-serif; padding-bottom: 5px; color: #000000; margin-left: 0px; text-decoration: none;}


nav, .block { margin: 0; padding: 0; display: block; float: left; background: #ffffff; color: #333333;  overflow: auto; width: 100%;}
nav:after, .block:after {clear: both;}
.content {padding: 10px 20px 10px 20px ; color: #555555; background: inherit;}
.notes {padding: 10px 20px 10px 20px; color: #555555; background: inherit; font: normal 100% Georgia, serif;}

ul.disc {list-style: disc inside;}

.out_page {font: normal 100% Georgia, serif; color: #3366aa;}
.in_page {font: normal 120% Georgia, serif; color: #3366aa;}
.content_in_page {font: normal 100% Georgia, serif; color: #3366aa;}
.language_switch {font: normal 100% Georgia, serif; color: #3366aa;}

figcaption {font: italic 100% Georgia, serif; padding: 0 0 15px 0; margin: 0;}
figure {padding: 15px 0 0 0; margin: 0;}
img {max-width: 100%;}

.PaddingTop {padding-top: 10px;}
.PaddingBottom {padding-bottom: 10px;}

pre {font: normal 100% serif; background: inherit; color: #339933;}

td {padding: 5px;}
th {text-align:left;}
tr:nth-child(odd) {background-color:inherit;}
tr:nth-child(even) {background-color:#eeeeff;}

/* ------------------------------------------
PURE CSS SPEECH BUBBLES
by Nicolas Gallagher
- http://nicolasgallagher.com/pure-css-speech-bubbles/

http://nicolasgallagher.com
http://twitter.com/necolas

Created: 02 March 2010
Version: 1.1 (21 October 2010)

Dual licensed under MIT and GNU GPLv2 © Nicolas Gallagher 
------------------------------------------ */
.comment_text {
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	color:#000;
	background:#f3961c; /* default background for browsers without gradient support */
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#f9d835), to(#f3961c));
	background:-moz-linear-gradient(top, #f9d835, #f3961c);
	background:-o-linear-gradient(top, #f9d835, #f3961c);
}
/* creates triangle */
.comment_text:after {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	width:0;
	height:0;
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#f3961c transparent;
}
.comment_author {
	display: block;
	position: relative;
	margin-left: 80px;
	margin-top: -45px;
}
.comment_human {
	display: block;
	position: relative;
	margin-left: 80px;
}




blockquote {
margin:1.5em 10px;
padding:.5em 10px;
quotes:"\201C""\201D""\2018""\2019";
}
blockquote:before {
color:#cccccc;
content:open-quote;
font-size:4em;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
}

blockquote:after {
color:#cccccc;
content:close-quote;
font-size:4em;
line-height:.1em;
margin-left:.25em;
vertical-align:-.5em;
}

blockquote p {
	display: inline;
}

.footer {margin: 0; padding: 0; display: block; float: left; width: 100%; clear: both; background: #333333 url("images/bg_footer.png") repeat-x; border-top: 1px solid #000000; }
.footer .content {color: #bbbbbb; background: inherit;}
.footer .content a {color: #dd8820; background: inherit;}
.footer .notes {color: #bbbbbb; background: inherit;}
.footer .notes a {font-size: 120%; color: #bbbbbb; background: inherit; text-decoration: none;}

p {font: normal 100% Georgia, serif; padding-bottom: 0px;}
.content p {padding-bottom: 10px;}

.abstract {font: italic 120% Georgia, serif;}

/* @media (min-width: 801px) */
/*@media (min-width: 801px) {*/
.content {float: left; width: 64%;}
.notes {float: right; width: 25%;}
.notes .fullwidth {width: 100%;}
.contentwidth {width: 64%;}
.mymath {margin-left: 1em; padding: 10px 20px 10px 20px;  display: block; float: none;}
/* .mymath:after {clear: both;} */

/* @media (max-width: 800px) */
@media screen and (max-width: 800px) {
.content {float: none; width: auto;}
.notes {float: none; width: auto;}
figure {width: 100%;}
.fullwidth {width: 100%;}
h1 { margin-left:0;}
.mymath {margin-left: 0; float: none;}
/*.mymath:after {clear: both;}*/
}
